@charset "UTF-8";
/*-------	. =Reset　---------*/
* {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
hr,
th,
em {
  font-style: normal;
  font-weight: normal;
  font-size: 1em;
  line-height: 140%;
}
ul,
ol,
li {
  list-style: none;
}
table {
  border-spacing: 0;
}
th,
td {
  line-height: 140%;
  letter-spacing: normal;
}
a {
  text-decoration: underline;
  color: #666;
}
img,
img a,
a img {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  text-decoration: none;
}
a:hover {
}
a:hover img {
  text-decoration: none;
  filter: alpha(opacity=80);
  opacity: 0.8;
}

.hide {
  display: none;
}
.position-r {
  position: relative;
}
/*----フロート・クリア---*/
.flort-l {
  float: left;
}
.flort-r {
  float: right;
}
.clear {
  clear: both;
  height: 0;
}
h3.clear {
	height: auto;
}
.clearfix:after {
  content: url(http://shimookihiroko.com/common/img/all/blank.gif);
  display: block;
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-block;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*　space */
.mb05 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb60 {
  margin-bottom: 60px;
}
.mb80 {
  margin-bottom: 80px;
}
.mr20 {
  margin-right: 20px;
}

hr {
  border: none;
  height: 0px;
  border-bottom: 1px dotted #666;
}

/*文字*/
.txt-l {
  text-align: left;
}
.txt-r {
  text-align: right;
}
.txt-c {
  text-align: center;
}
.f10 {
  font-size: 10px;
}
.f12 {
  font-size: 12px;
}
.f16 {
  font-size: 16px;
}
.txt_red,
.txt_red a {
  color: #d02c30;
}
.font_ss {
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}
.lh140 {
  line-height: 140%;
}
.lh200 {
  line-height: 200%;
}
.fw-b {
  font-weight: bold;
}
h2 {
  line-height: 140%;
}
h1.noimg_ttl {
  width: 660px;
  font-size: 24px;
  margin: 50px auto;
}
@media (min-width: 768px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
/*-----------------------body 〜 head---------------------------*/
body {
  color: #666;
  font-size: 14px;
  line-height: 180%;
  text-align: center;
  font-family: serif;
  background-color: #ffffff;
}
.wrap {
  width: 1060px;
  margin: 0 auto;
  text-align: left;
}
/*--------- bodyの背景色 ----------*/
body {
  background-color: #f1e8da;
}
#profile {
  background-color: #e6f1f7;
}
.cookingclass,
.page-id-15 {
  background-color: #fbecef;
}
.blog {
  background-color: #f1e8da;
}
#news,
.page-id-7,
.single-newss,
.post-type-archive-newss,
.tax-newscate {
  background-color: #f0dde2;
}
pan .recipe,
.page-id-19 {
  background-color: #efe5ef;
}
#activity,
.page-id-17 {
  background-color: #e2eed6;
}
/* header　gnav */
.header .gnav {
  width: 1060px;
  margin: 0px 0 0 40px;
  padding-top: 40px;
  height: 60px;
}
.header li {
  float: left;
  display: inline;
  margin-right: 26px;
  padding-botom: 20px;
}
.header li.menu-item-87 {
  margin-right: 0px;
}
.header li.thispage,
.header li.current_page_item {
  border-bottom: 2px solid #666666;
}
.header li a {
  text-decoration: none;
  border-bottom: none;
}
.header li a:hover {
  text-decoration: none;
  padding-bottom: 5px;
  border-bottom: 2px solid #999;
}
.contents {
  width: 940px;
  margin: 0 0 60px 60px;
}
#privacypolicy .contents,
#request .contents{
	width: 100%;
	margin: 0 0 60px 0;
}
/* ページFixのmain画像 */
#header-image {
  height: 360px;
  width: 100%;
}
.noslide {
  position: absolute;
  width: 100%;
  height: 360px;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.noslide li h1 {
  display: none;
}
.noslide li span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  opacity: 1;
  z-index: 0;
}
/* iPhone / mobile webkit メイン画像途切れ回避 */
@media screen and (max-device-width: 1060px) {
  #header-image {
    width: 1060px;
  }
  .noslide {
    width: 1060px;
  }
}

/*　fixしないmain画像用　*/
/* IE89hack */
.ie89no {
  display: none\9;
}
.ie89no:not(:target) {
  display: none\9;
}

/*----------------------- HOME ---------------------------*/
.topimage {
  height: 540px;
}
#home .main-home {
  width: 680px;
  float: left;
}
.sidebar-top {
  width: 260px;
  float: right;
}
.sidebar-top img {
  width: 100%;
}
.block-box {
  float: left;
  margin: 0 18px 20px 0;
  padding: 10px;
  background-color: #ffffff;
}
.block-box.banner {
  padding: 0;
  height: auto;
  width: 320px;
}
.block-box.banner img {
  width: 100%;
  height: auto;
}

.box-300 div {
  width: 300px;
  height: 240px;
}
.box-blog div {
  height: 360px;
}
.box-recipe div {
  width: 186px;
  height: 220px;
}

.sidebar-top h2 {
  font-size: 18px;
  margin-bottom: 10px;
}
.block-topnews {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #e0d0bd;
}
.block-topnews dt {
  font-size: 11px;
  border-top: 1px dotted #666;
  padding-top: 8px;
}
.block-topnews dd {
  margin-bottom: 10px;
}
.block-topstudio {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #f5cfc9;
}
.block-topstudio p {
  margin-bottom: 15px;
  line-height: 160%;
}
.go-news {
  float: right;
  font-size: 10px;
}
#home .block-box h2 {
  margin-bottom: 8px;
}
#home .block-box h2 a,
#home .block-box a img,
#home .block-box a:hover img,
.noborder {
  text-decoration: none;
}
#home .block-box .sub {
  font-size: 12px;
  margin-left: 15px;
  line-height: 140%;
}
.mr-top-recipe {
  margin-right: 20px;
}
/*----------------------- フッター ---------------------------*/
.footer {
  color: #ffffff;
  padding: 10px 0 10px 0;
  background: url(http://shimookihiroko.com/common/img/all/foot_bg.png) repeat;
  width: 100%;
}
/* iPhone / mobile webkit 背景画像途切れ回避 */
@media screen and (max-device-width: 1060px) {
  .footer {
    width: 1060px;
  }
}

.footer-contact {
  bottom: 0px;
}
.footer a {
  color: #ffffff;
  text-decoration: none;
}
.footer a:hover {
  color: #ccc;
}
.foot-block {
  width: 940px;
  margin-left: 60px;
}
.footer .logo {
  float: left;
  width: 180px;
}
.footer ul {
  float: left;
  width: 550px;
}
.footer li {
  float: left;
  padding-left: 30px;
  display: inline;
}

.copyright {
  text-align: center;
  font-size: 10px;
  color: #ccc;
  padding-top: 45px;
  height: auto;
}

/*-----------------------ページトップ---------------------------*/
.pagetop-area {
  position: fixed;
  z-index: 100;
  bottom: 33px;
  width: 30px;
  margin-left: 1015px;
  text-align: left;
}
#pagetop {
  position: relative;
}
#pagetop a {
  border-bottom: none;
}
#pagetop a:hover {
  text-decoration: none;
}
/*----------------------- ページ共通？？ ---------------------------*/
.main {
  background-color: #ffffff;
  padding: 50px;
}

.main.bg_none {
  background-color: transparent;
  padding-left: 0;
  padding-right: 0;
}

.main-blog {
  background-color: #ffffff;
  padding: 50px 20px 50px 50px;
}
.main-noclass {
}
/*.contact、.request、ppのmain、.main-situationは各箇所に記載*/
.titl {
  font-size: 24px;
  margin-bottom: 10px;
}
.titl-sub {
  font-size: 16px;
  margin-bottom: 30px;
}
.second-nav li {
  float: left;
  margin-right: 8px;
  text-align: center;
}
.second-nav li a {
  text-decoration: none;
  border-bottom: none;
  width: 180px;
  height: 40px;
  padding-top: 20px;
  font-size: 16px;
  line-height: 120%;
  display: inline-block;
}
.second-nav li a:hover {
  text-decoration: none;
}
.second-nav li.thispage {
  background-color: #fff;
}
.bdr-bottom {
  border-bottom: 1px solid #ccc;
}
/*----------------------- プロフィール ---------------------------*/
.plofile-nav li {
  background-color: #c4e3f2;
}
.plofile-nav li a:hover {
  background-color: #c1ddea;
}
.profile-table {
  margin-bottom: 40px;
}
.profile-table td {
  line-height: 200%;
}
.profile h3 {
  margin-bottom: 10px;
}
/*お気に入り*/
.favorite .main {
  line-height: 240%;
}
.favolist {
  width: 268px;
  float: left;
}
.favolist img {
  margin-bottom: 3px;
}
.favolist-mr {
  margin-right: 15px;
}
.favo-img {
  margin: 0 0 20px 20px;
}
.w530 {
  width: 530px;
}
/*----------------------- 問い合わせ・仕事依頼 ---------------------------*/
#contact .main,
#request .main,
#privacypolicy .main {
  width: 650px;
  margin: 40px auto 0 auto;
  background-color: #f1e8da;
}
#contact h1,
#request h1,
#privacypolicy h1 {
  font-size: 24px;
  margin-bottom: 50px;
}
/* #request h1 {
  margin: 80px 0 0 145px;
}*/
#request .main {
  margin: 0px auto;
}
.form-table {
  font-size: 14px;
}
.form-table tr {
  margin-bottom: 5px;
}
.form-table td {
  line-height: 180%;
  padding-bottom: 15px;
}
#contact .form-table td {
  padding-bottom: 15px;
}
.form-table td p.lh140 {
  line-height: 140%;
}
.form-table td td {
  padding-bottom: 0px;
}
.form-table td span {
  font-size: 12px;
  line-height: 130%;
}
.form-table input[type="text"],
textarea,
select,
input[type="email"] {
  border: none;
  height: 24px;
  padding: 2px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 100%;
  background-color: #fff;
}
select {
  width: 300px;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0px;
  padding-left: 10px;
}
.form-table input.w-txt {
  width: 480px;
}
.form-table input.w-num {
  width: 100px;
}
.form-table textarea {
  width: 480px;
  height: 150px;
}
.form-table input[type="text"],
textarea,
input[type="email"] {
  outline: none;
  font-weight: lighter;
  padding: 16px 10px;
  font-size: 16px;
}
.form-table input[type="submit"] {
  background-color: #666;
  border: none;
  color: #ffffff;
  font-size: 12px;
  font-weight: normal;
  padding: 2px 15px;
  vertical-align: baseline;
  text-align: center;
}
/*-----------------------  ブログ・お知らせ  ---------------------------*/
.left-block {
  width: 530px;
  float: left;
  line-height: 200%;
}
.left-block img {
  max-width: 530px;
  height: auto;
}
.block-blog {
  padding-bottom: 50px;
  margin-bottom: 100px;
  border-bottom: 1px solid #ccc;
}
#blogblock .block-blog h2 {
  font-size: 18px;
  line-height: 140%;
  margin-bottom: 5px;
}
#blogblock .block-blog .post-day {
  font-size: 12px;
  margin-bottom: 30px;
}
.sidebar {
  width: 230px;
  float: right;
}
.sidebar ul {
  margin: 0 0 40px 20px;
}
.sidebar h3 {
  font-size: 16px;
  margin-bottom: 8px;
}
.sidebar ul li {
  line-height: 140%;
  font-size: 13px;
  margin-bottom: 8px;
  list-style-position: outside;
  list-style-type: disc;
}
/*  お知らせ　*/
.situation {
  background-color: #ffffff;
  padding: 20px 50px 30px 50px;
  margin-bottom: 20px;
}
.situation2 {
  background-color: #f8dcc0;
}
.situation h2 {
  font-size: 18px;
  margin-bottom: 15px;
}
.situation table {
  border-bottom: 1px dotted #666;
  width: 840px;
}
.situation table.first {
  border-top: 1px dotted #666;
}
.situation td,
.situation td li {
  padding: 8px 0;
  line-height: 200%;
}
.situation th {
  font-size: 16px;
  text-align: left;
  padding: 10px 0;
}
.situation-td-line {
  border-right: 1px dotted #666;
}
.situation-td-pl {
  padding-left: 30px;
}
#news .block-blog h2,
#newsblock .block-blog h2 {
  font-size: 18px;
  line-height: 140%;
  margin-bottom: 30px;
}
#news .block-blog .post-day,
#newsblock .block-blog .post-day {
  font-size: 12px;
  margin-bottom: 15px;
}

#newsblock .block-blog table {
  font-size: 14px;
}

/*-----------------------  教室  ---------------------------*/
.bt-class-applies {
  padding: 5px 10px;
  background-color: #ffffff;
}
.cont-class {
  width: 660px;
  float: right;
}
.cont-class h2 {
  font-size: 26px;
  margin-bottom: 10px;
}
.block-class {
  padding: 20px;
  margin-bottom: 20px;
  background-color: #ffffff;
  overflow: hidden;
}
.block-class hr {
  margin: 15px 0;
}
.photo-left {
  float: left;
  margin: 0 12px 10px 0;
}
.photo-right {
  float: right;
  margin: 0 0 10px 12px;
}
/*クラス申込*/
.applies-class {
  padding-top: 80px;
}
/*教室のサイドバー*/
.sidebar-class {
  width: 240px;
  float: left;
}
.sidebar-class-box {
  background-color: #f5cfc9;
  padding: 15px 5px 15px 15px;
  margin-bottom: 20px;
}
.sidebar-class h2 {
  font-size: 18px;
  margin-bottom: 20px;
}
/*-----------------------  レシピ  ---------------------------*/
.recipe-list {
  width: 280px;
  float: left;
  padding: 10px;
  background-color: #ffffff;
}
.recipe-list img {
  margin-bottom: 10px;
}
.recipe-list-mr {
  margin: 0 18px 18px 0;
}
.titl-recipe {
  font-size: 24px;
  padding-bottom: 30px;
}
.recipe-material {
  width: 480px;
  margin-bottom: 50px;
}
.recipe .bdr-bottom {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.bdr-bottom.clear {
  height: auto;
}
.recipe-material td {
  line-height: 200%;
  font-size: 14px;
}
.recipe .main ul {
  margin-bottom: 25px;
}
.recipe .main li {
  margin: 0 0 15px 25px;
  list-style-position: outside;
  list-style-type: decimal;
  line-height: 150%;
}
/*-----------------------  活動実績  ---------------------------*/
.activity-nav li {
  background-color: #b8d2a1;
}
.activity-nav li a {
  width: 210px;
}
.activity-nav li a:hover {
  background-color: #b8d2a1;
}
.second-nav li.mt8 a {
  padding-top: 12px;
  height: 48px;
}
h2.titl-act {
  font-size: 40px;
  padding-bottom: 30px;
}
.table-act {
  border-bottom: 1px dotted #666;
  padding: 8px 0;
}
.table-act th,
.table-act td {
  font-size: 14px;
}
.foot-nav-act {
  text-align: right;
  font-size: 12px;
  padding-top: 50px;
}
.foot-nav-act .thispage a {
  color: #adadad;
}
.foot-nav-act a {
  margin-right: 20px;
}
.activity-archive hr {
  padding: 30px 0;
  border: none;
  height: 0px;
  border-bottom: none;
}
.activity-archive h3 {
  background-color: #b8d2a1;
  width: 240px;
  padding: 10px 0;
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
}
.activity-archive h3.line2 {
  line-height: 110%;
  padding: 6px 0;
}
/*-----------------------  プライバシーポリシー  ---------------------------*/
.ml-pp,
#privacypolicy ul {
  margin-left: 25px;
}
#privacypolicy li {
  line-height: 160%;
  margin-bottom: 25px;
  list-style-type: decimal;
}

/*-----------------------　ひなたパン　-----------------------*/
.pan-news {
  padding: 20px 30px;
  background-color: #fdeacc;
  margin-bottom: 10px;
}
.pan-news table {
  border-top: 1px dotted #666;
  border-bottom: none;
  width: 780px;
  font-size: 14px;
}
.pan-news th,
.pan-news td {
  border-bottom: 1px dotted #666;
}
.pan-sns {
  text-align: right;
  margin-bottom: 60px;
  position: relative;
}
.pan-sns img {
  margin-left: 10px;
}
.fact_contact.pan_contact {
  background: #f1e8da;
}
.pan_yoyaku_bt b {
  font-size: 20px;
}
.pan-info {
  width: 650px;
  margin: 0 auto;
}
.pan-info h3 {
  font-size: 16px;
  margin-bottom: 10px;
}
.pan-youtube {
  width: 560px;
  margin: 0 auto;
}

/*-----------------------　ひなた ファクトリー-----------------------*/
.page-id-1691 {
  background: #d9e3f2;
  letter-spacing: 0.03em;
}
.fact_image img {
  width: 840px;
}
.w660 {
  width: 660px;
  margin: 0 auto 60px;
}
.factory .w660 img {
  width: 100%;
  height: auto;
}
.fact_order a {
  text-decoration: none;
  position: absolute;
  top: 10px;
  left: 0;
  letter-spacing: 0.1em;
  padding: 5px 15px;
  display: inline-block;
  background: #0046a8;
  color: #fff;
}
.fact_order a:hover {
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.factory h2 {
  width: 200px;
  margin: 0 auto 50px;
}
.fact_type {
  margin: 0 auto 80px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
}
.fact_type li {
  text-align: center;
  width: 100%;
}
.fact_type .img {
  margin-bottom: 10px;
}
.fact_type h3 {
  color: #0046a8;
  font-size: 18px;
  margin-bottom: 5px;
}
.fact_menu {
  margin: 0 auto 100px;
}
.fact_menu h3 {
  font-size: 21px;
  margin-bottom: 20px;
  text-align: center;
}
.fact_menuimg {
  text-align: center;
  margin: 0 auto;
  border: solid 2px #666;
  padding: 15px;
}
.fact_access {
  margin: 0 auto;
  height: 200px;
}
.fact_access h3 {
  font-size: 22px;
  margin-bottom: 10px;
}
.fact_access h3 span.span {
  display: block;
  font-size: 16px;
}
.fact_access .flort-l {
  width: 300px;
}
.fact_access .flort-r {
  width: 330px;
}
.linkUrl {
  position: absolute;
  top: -290px;
  right: 10px;
}
/*
@media screen\0 { /* IE *
  .linkUrl{position: absolute;top:-285px;right:10px}
} /*
@supports (-ms-ime-align: auto) { /* Edge *
  .linkUrl{position: absolute;top:-285px;right:10px}
}*/

.fact_contact {
  box-sizing: border-box;
  margin: 0 auto 50px;
  background: #d9e3f2;
  padding: 20px 40px;
  text-align: center;
  line-height: 2;
  font-size: 18px;
}
.fact_contact h3 {
  border-bottom: solid 2px #333;
  margin-bottom: 15px;
}
.fact_contact .small {
  font-size: 13px;
}
.fact_contact .fact_order a {
  position: static;
  margin: 10px 0;
}
.fact_map {
  width: 375px;
  margin: 0 auto 40px;
}
.fact_map img {
  width: 100%;
}
.fact_bt_ggl {
  text-align: center;
}
.fact_bt_ggl a {
  padding: 5px 12px;
  text-decoration: none;
  background: #9e9e9f;
  color: #fff;
}
.fact_bt_ggl a:hover {
  filter: alpha(opacity=80);
  opacity: 0.8;
}
a:hover {
  cursor: pointer;
}

/*-----------------------　予約フォーム　-----------------------*/
.page-id-1699 {
  background-color: #d9e3f2;
}
.page-id-2325 h1 {
  width: 660px;
  font-size: 24px;
  margin: 50px auto;
}
.page-id-1699 h1 {
  width: 660px;
  font-size: 24px;
  margin: 50px auto;
}
.form-rsv {
  font-size: 14px;
}
.form-rsv.main {
  width: 660px;
  margin: 40px auto;
  background-color: inherit;
}
/*
body.page-id-2325 .form-rsv.main,
body.page-id-2510 .form-rsv.main{background-color:#F1E8DA} */

.form-rsv .flort-r,
.form-rsv .flort-l {
  width: 310px;
}
.form-rsv td {
  padding: 20px 0;
}
.form-rsv hr {
  border-bottom: solid 1px #333;
  margin-bottom: 30px;
}
.form-rsv input[type="text"],
textarea,
input[type="email"] {
  border: none;
  width: 310px;
  padding: 10px;
  margin-top: 5px;
  font-size: 16px;
  line-height: 100%;
  background: #fff;
}
.form-rsv .short {
  display: inline-block;
  width: 135px;
}
.form-rsv tr td .short:nth-of-type(1) {
  margin-right: 35px;
}
.form-rsv .short input[type="text"] {
  width: 135px;
}
.form-rsv textarea {
  width: 660px;
  height: 150px;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0px;
}
.form-rsv input[type="submit"] {
  background-color: #666;
  border: none;
  color: #ffffff;
  font-family: serif;
  font-weight: normal;
  letter-spacing: 0.1em;
  padding: 2px 15px;
  vertical-align: baseline;
  text-align: center;
}
@media screen\0 {
  /* IE */
  .form-rsv .short {
    display: inline-block;
    width: 130px;
  }
  .form-rsv .short input[type="text"] {
    width: 130px;
  }
}
@supports (-ms-ime-align: auto) {
  /* Edge */
  .form-rsv .short {
    display: inline-block;
    width: 130px;
  }
  .form-rsv .short input[type="text"] {
    width: 130px;
  }
}
.acceptance {
  font-feature-settings: "palt";
}

/* ビジュアルエディター用のcss　背景色とalign */
#content.wp-editor-area {
  text-align: left;
  background-color: #fff;
}
/* reCAPTCHA 変更 */
.grecaptcha-badge {
  visibility: hidden;
  bottom: 120px !important;
  transform: scale(0.8);
  opacity: 0.6;
}
.page-id-55 .grecaptcha-badge,
.page-id-27 .grecaptcha-badge,
.page-id-24 .grecaptcha-badge,
.page-id-2510 .grecaptcha-badge,
.page-id-1699 .grecaptcha-badge {
  visibility: visible;
}

.situation table th {
  width: 50%;
}

.situation-td-line {
  width: 30%;
}

.pager {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.pager li {
  width: 50%;
}

.previous_post {
  text-align: left;
}

.next_posts {
  text-align: right;
}

.syokudou_info {
  width: 100%;
}

.situation table.syokudou_info th {
  width: 30%;
}

.situation table.syokudou_info td {
  width: 70%;
}

.pan-news table.hinatafactory_info {
  height: auto;
  width: 100%;
}

.pan-news table.hinatafactory_info th {
  width: 30%;
}

.pan-news table.hinatafactory_info td {
  width: 70%;
}

.wpcf7-spinner {
  display: none !important;
}

#hinatafactory .last {
	margin-top: -40px;
}

@media screen and (max-width: 767px) {
  * {
    box-sizing: border-box;
  }
  .br-pc {
    display: none;
  }
  #header-image {
    height: 90vw;
    width: 100%;
  }
  .noslide {
    height: 90vw;
    width: 100%;
  }
  .header .gnav {
    display: none;
    width: 100%;
    margin: 0px 0 0 40px;
    padding-top: 40px;
    height: 60px;
  }
  .wrap {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  .contents {
    margin: 30px 0 30px 0;
    width: 100%;
  }
  #home .main-home {
    float: none;
    width: 100%;
  }
  div.block-box {
    float: none;
    margin: 0 auto 20px auto;
    width: calc(100% - 40px);
  }
  .box-blog div {
    display: inline-block;
  }
  .block-box .thum {
    height: auto;
    width: 100%;
  }
  .box-300 div {
    height: auto;
  }
  .box-blog .block-box {
    width: calc(100% - 40px);
    display: block;
    height: auto;
  }
  .box-recipe div {
    height: auto;
    width: calc(100% - 40px);
  }
  .sidebar-top {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 40px);
  }
  .footer {
    padding: 15px 0 10px 0;
    width: 100%;
  }
  .foot-block {
    margin-left: 0;
    width: 100%;
  }
  .footer ul {
    display: flex;
    align-items: center;
    justify-content: center;
    float: none;
    width: 100%;
    margin-left: 0 !important;
  }
  .footer li {
    padding-left: 15px;
  }
  .footer li:first-child {
    padding-left: 0;
  }
  .foot-block .flort-r {
    float: none;
    margin-top: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .situation {
    padding: 20px 20px 30px 20px;
  }
  .post-type-archive-newss .situation .flort-r {
    float: none;
    display: block;
    text-align: right;
    margin-bottom: 10px;
  }
  .situation table {
    width: 100%;
  }
  .situation table th {
    display: block;
    width: 100%;
  }

  .situation-td-line {
    display: block;
    float: left;
    width: 70%;
  }

  .txt-c {
    display: block;
    float: right;
    width: 30%;
  }

  .left-block {
    float: none;
    width: 100%;
  }
  .left-block img {
    height: auto;
    width: 100%;
  }
  .main {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    overflow-x: hidden;
  }
  .sidebar {
    float: none;
    width: 100%;
  }
  .block-blog {
    margin-bottom: 50px;
  }
  .second-nav li {
    font-size: 14px;
    margin-right: 4px;
  }
  .second-nav li:last-child {
    margin-right: 0;
  }
  .second-nav li a {
    font-size: 14px;
    height: auto;
    width: auto;
    padding: 10px;
  }
  .main .flort-r {
    display: block;
    float: none;
    margin-bottom: 20px;
    width: 100%;
  }
  .profile-table {
    margin-top: 10px;
    width: 100% !important;
  }
  .profile-table td {
    display: block;
    padding: 0;
    width: 100% !important;
  }
  h3.clear {
    height: auto;
  }
  .favolist {
    margin-bottom: 20px;
  }
  .main .flort-r.favo-img {
    margin-left: 0;
  }
  .w530 {
    width: auto;
  }
  .activity-nav {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .activity-nav li a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100% !important;
  }
  #activity .main img {
    width: 100%;
  }
  .table-act {
    width: 100% !important;
  }
  .table-act td {
    display: block;
    padding: 5px 0;
    height: auto !important;
    width: 100% !important;
  }
  .table-act td:first-child {
    width: 100% !important;
  }
  .table-act td:last-child {
    width: 100% !important;
  }
  .foot-nav-act .mr20,
  .foot-nav-act a {
    margin-right: 10px;
  }
  .situation2 table {
    height: auto !important;
  }
  .situation2 table th,
  .situation2 table td {
    display: block;
    width: 100%;
  }
  .cont-class {
    float: none;
    width: 100%;
  }
  .cont-class .photo-left {
    display: block;
    float: none;
  }
  .applies-class {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .applies-class table {
    width: 100%;
  }
  .applies-class table th,
  .applies-class table td {
    display: block;
    width: 100%;
    padding-bottom: 0;
  }
  .form-table input.w-txt {
    font-size: 16px;
    padding: 16px 10px;
    width: 100%;
  }
  .form-table textarea {
    height: auto;
    width: 100%;
  }
  .sidebar-class {
    display: block;
    float: none;
    margin-top: 30px;
    width: 100%;
  }
  .sidebar-class-box {
    padding: 20px;
  }
  .recipe-list {
    float: none;
    margin-bottom: 18px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: calc(100% - 40px);
  }
  .bdr-bottom.clear {
    height: auto;
    margin-bottom: 10px;
  }
  .recipe-material {
    width: 100%;
  }
  .recipe-material table {
    width: 100%;
  }
  .recipe-material table th,
  .recipe-material table td {
    display: block;
    width: 100%;
  }
  .situation table.syokudou_info th {
    display: block;
    width: 100%;
  }

  .situation table.syokudou_info td {
    display: block;
    width: 100%;
  }
  #hinatasyokudou h3.txt-c {
    float: none;
    width: auto;
  }
  .pan-news table.hinatafactory_info th {
    display: block;
    width: 100%;
  }

  .pan-news table.hinatafactory_info td {
    display: block;
    width: 100%;
  }
  .fact_order a {
    position: static;
    margin-bottom: 10px;
  }
  #hinatafactory .txt-c {
    float: none;
    margin-bottom: 30px;
    text-align: left;
    width: 100%;
  }
  .fact_image img {
    width: 100%;
  }
  .w660 {
    width: 100%;
  }
  .fact_map {
    width: 100%;
  }
  .fact_map img {
    width: 100%;
  }
  .main-blog {
    padding: 50px 20px 50px 20px;
  }
  .main-blog #attachment_3055 {
    width: 100% !important;
  }
  #contact .main,
  #request .main,
  #privacypolicy .main {
    width: 100%;
  }
  #request .main table {
    width: 100%;
  }
  #request .main table td {
    display: block;
    width: 100%;
  }
  #request .form-table input.w-txt {
    width: 100%;
  }
  #request .form-table textarea {
    width: 100%;
  }
  .form-table input[type="text"],
  textarea,
  select,
  input[type="email"] {
    font-size: 16px;
  }
  #contact .form-table td {
    display: block !important;
    width: 100% !important;
  }
  .form-table.form-contact input.w-txt {
    width: 100%;
  }
  .copyright.clear {
    height: auto;
  }
  .html-span img {
    width: auto;
  }
  #privacypolicy .contents {
    padding-left: 20px;
    padding-right: 20px;
  }
  .form-table input.w-num {
    width: 70px;
  }
  h1.noimg_ttl {
    width: 100%;
  }
  #request h1 {
    margin: 80px 0 0 0;
    text-align: center;
  }
  .pagetop-area {
    margin-left: auto;
    right: 10px;
  }
  #newsblock .block-blog table {
    width: 100%;
  }
  #newsblock .block-blog table thead tr {
    display: block;
  }
  #newsblock .block-blog table thead td {
    display: table-cell;
    padding-bottom: 10px;
  }
  #newsblock .block-blog table tbody td {
    display: block;
    width: 100%;
    padding: 5px 0;
  }
  #contact .form-table td {
    padding-bottom: 0;
    display: block;
  }
  .main.form-rsv {
    width: 100%;
  }
  .form-rsv {
    width: 100%;
  }
  .form-rsv td {
    display: block;
    width: 100%;
  }
  .form-rsv .flort-r,
  .form-rsv .flort-l {
    float: none;
    display: block;
    margin-bottom: 15px;
    width: 100%;
  }
  .form-rsv input[type="text"],
  textarea,
  input[type="email"] {
    width: 100%;
  }
  .form-rsv textarea {
    width: 100%;
  }
  .fact_type {
    grid-template-columns: 1fr;
    max-width: 100%;
  }
  .fact_access {
    height: auto;
  }
  .syokudo_data img {
    width: 100%;
    max-width: auto;
  }
  .recipe-list img {
    width: 100%;
  }
  .block-box.banner {
    margin-right: 20px;
    margin-left: 20px;
    width: calc(100% - 40px);
  }
}

/* SP用HEAD */

.sp-head {
  display: none;
  align-items: center;
  background: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  min-height: 77px;
  padding-left: 30px;
  padding-right: 30px;
}

.sp-head .site-name {
  max-width: 160px;
}

.home .sp-head .site-name {
  display: none;
}

.sp-head .site-name img {
  height: auto;
  width: 100%;
}

.sp-menu {
  display: none;
  background: #fce8d4;
  position: absolute;
  top: 0;
  right: -300px;
  z-index: 3;
  width: 300px;
  padding: 75px 55px 40px 55px;
  transition: right 0.5s; /* アニメーションの設定 */
}

.sp-menu ul {
  border-top: #595757 solid 1px;
}

#privacypolicy .sp-menu ul {
  margin-left: 0;
}

.sp-menu li {
  border-bottom: #595757 solid 1px;
}

#privacypolicy .sp-menu ul li {
  list-style-type: none;
  margin-bottom: 0;
}

.sp-menu a {
  display: block;
  font-size: 17px;
  padding: 10px 16px;
  text-decoration: none;
}

.sp-menu a:hover {
  text-decoration: underline;
}

.sp-menu-button {
  background: url(../../../../common/img/all/icon_menu.png) center top no-repeat;
  font-size: 8px;
  padding-top: 13px;
  position: absolute;
  top: 22px;
  right: 24px;
  cursor: pointer;
}

.sp-menu-button.close {
  background: url(../../../../common/img/all/icon_close.png) center top no-repeat;
}

#sideMenu.sp-menu.menu-show {
  right: 0;
  display: block;
  transition: 0.5s;
}

.pc-contents {
	display: block;
}

.sp-contents {
	display: none;
}

@media screen and (max-width: 767px) {
  .sp-head {
    display: flex;
  }
	.pc-contents {
		display: none;
	}
	.sp-contents {
	 display: block;
 }
}
